Subject: Re: [Roomer Travel] Re: Claim your cash $
From: Ashish Dabral <[email-masked]>
To: Roomer <[email-masked]>
Date: Sat, 30 Mar 2019 00:25:14 -0700 (MST)

Hi Archie, 

Thanks for your email. 

Paypal id- [email-masked] 

When can I expect the payment? 

Regards, 
Ashish Dabral 

From: "Customer Experience Hero (Roomer)" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Saturday, March 30, 2019 12:51:31 PM 
Subject: [Roomer Travel] Re: Claim your cash $ 

##- Please type your reply above this line -## 

Your request ( [ https://help.roomertravel.com/hc/requests/228407 | #228407 ] ) has been updated. You may reply to this email. 

			

Customer Experience Hero (Roomer Travel) 

Mar 30, 10:21 IDT 

Hi Ashish, 

Thank you for reaching Roomer Travel. I hope all is well. 

Do not worry, I can update your payment method to Paypal for your convenience, just provide me your Paypal email so I can update on our end for you. 

Here for you, 
Archie 

Customer Experience Hero 

Check out our [ https://help.roomertravel.com/hc/en-us | new FAQs ] ! 

[ https://help.roomertravel.com/bit.ly/Roomerfacebook | Like us on facebook ] 
[ https://help.roomertravel.com/bit.ly/roomertwitter | Follow us on Twitter ] 

			

ashish 

Mar 30, 09:48 IDT 

Hi There, 

I am getting attached error while updating the PayPal id. Can you please assist? 

Regards, 
Ashish Dabral 

------------------------------- 
From: "Customer Experience Hero (Roomer)" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, March 29, 2019 6:32:12 PM 
Subject: [Roomer Travel] Re: Claim your cash $ 

Attachment(s) 
[ https://help.roomertravel.com/attachments/token/5vFgILVQRNN8lDJZjq5bJApio/?name=1401846.370000043 | 1401846.370000043 ] 

			

Customer Experience Hero (Roomer Travel) 

Mar 29, 16:02 IDT 

Hi Saurabh, 

You sold your reservation on Roomer, your buyer has successfully checked into the hotel and your money is ready to find its new home in your wallet. 

But before we can transfer your money to you, we need your information! 
So please log in to your Roomer Account and select your preferred payment method. From there, all you have to do is fill out your information and we’ll get your money to you in no time! 

For any further questions, please refer to our FAQ page or contact us and we will be happy to assist you in any way that we can. 

Here for you, 
Kayle 

Customer Experience Hero 

Check out our [ https://help.roomertravel.com/hc/en-us | new FAQs ] ! 
[ https://help.roomertravel.com/bit.ly/Roomerfacebook | Like us on facebook ] 
[ https://help.roomertravel.com/bit.ly/roomertwitte | Follow us on Twitter ] 

This email is a service from Roomer Travel. Delivered by [ https://www.zendesk.com/product/tour/?utm_campaign=text&utm_content=Roomer+Travel&utm_medium=poweredbyzendesk&utm_source=email-notification | Zendesk ] 
[93O0EG-ZK89]